/*------------------------TAGS CSS------------------------------*/
/*=====| We can use this "TAGS CSS" Use in every HTML |============*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,table,span{margin:0;padding:0; outline:none;}
li, ol,ul {list-style:none;}
img, select{border:none;}
.cls{clear:both;}
.fl{float:left;}
.fr{float:right;}
.tr{text-align:right;}
.tj{text-align:justify;}
.tc{text-align:center;}
.tl{text-align:left;}
body {
	background: url(../image-files/bg.jpg) repeat-x top left #0C0C0C;
	margin: 0px;
	color: black;
	font: normal 14px Verdana;
	line-height: 20px;
}
a{text-decoration:underline; color:#B60B00; outline:none;}
a:hover{text-decoration:none; color:#F19E23; outline:none;}
h1{color: #B60B00; font:bold 30px "Impact";}
h2{color:#B60B00; font:normal 27px Impact;}
h3{
	color: #8b4513;
	font: normal 18px Impact;
}
/*========================| MAIN CONTAINERS |========================*/
#MainTop{background:url(../image-files/top.jpg) no-repeat top center; width:100%;}
#MainMid{background:url(../image-files/mid.jpg) repeat-y top center; width:100%;}
#MainBot{background:url(../image-files/bot.jpg) no-repeat bottom center; width:100%;}
#Contant{width:724px; margin:auto; text-align:center;}
#Header{width:100%; height:225px;}
.Round{padding:0px 15px;}
.VideoBg{background:url(../image-files/video-back.jpg) no-repeat top left; width:646px; height:448px; margin:15px auto 0px auto;}
.Video{width:640px; height:395px; padding:3px 0px 0px 3px;}
ul.num{margin-top:10px;}
ul.num li{background:url(../image-files/accept.png) no-repeat top left; font-size:15px; padding:5px 0px 20px 40px;}
.Testi{background:url(../image-files/test-mid.jpg) repeat-y top left; margin-top:20px; width:703px;}
.TestiTop{background:url(../image-files/test-top.jpg) no-repeat top left; width:683px; height:43px; color: #FFFFFF; font:bold 25px "Impact"; padding:12px 0px 0px 20px; text-align:left;} 
.TestiMid{padding:8px 23px; text-align:justify;}
.Free{background:url(../image-files/free.jpg) no-repeat top right; margin-top:10px;}
.ArroB{padding:10px 20px; border:3px dashed #993300; margin-top:30px; -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px; background:#FFDFC5; text-align:justify;}

.Many{background:#FABF8F; color:#000; padding:5px 5px 5px 10px;}
.ManyL1{float:left; width:29px;}
.ManyL2 {float:left; width:650px; font-weight:bold; padding-top:4px;}
ul.right li{background:url(../image-files/right.png) no-repeat top left; text-align:left; padding:0px 0px 10px 20px; margin-left:20px;}
ul.right li ul{margin:10px 0px; border:1px dashed #993300;}
ul.right li ul li{background:#FFDFC5; padding:5px 10px; margin:0px 0px 1px 0px;}
ul.right li ul li:last-child{margin:0px;}
.Col1{float:left; width:145px; font-weight:bold;}
.Col2{float:left; width:20px; font-weight:bold;}
.Col3{float:left; width:460px;}

.Bonus{border:3px dashed #993300; margin-top:30px; -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px; background:#FFDFC5; text-align:justify; overflow:hidden;}
.BonHad{background:#993300; color:#fff; padding-bottom:2px;}
.BonHadL1{float:left; width:63px;}
.BonHadL2 {float:left; width:600px; font-weight:bold; padding:10px 5px 5px 15px;}
.BonTHad{padding:20px 20px 0px 20px;}
.BonCon1{padding:20px 25px 0px 20px; width:170px; float:left;}
.BonCon2{padding:0px 20px 0px 0px; width:450px; float:left;}

.Bkeep{border:3px dashed #993300; margin-top:30px; -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px; background:#FFFFBD; text-align:justify; overflow:hidden;}
.BkeepHad{background:#993300; color:#fff; padding:8px 0px;}
.TextBox{border:1px solid #C1C1C1; font:normal 14px Verdana, Geneva, sans-serif; height:26px; width:280px; padding:5px 3px 0px 3px;}
.logCon1{padding:10px 0px 0px 20px; width:200px; float:left;}
.logCon2{padding:0px 20px 0px 0px; width:400px; float:left;}
.Down{width:475px; height:281px; margin:auto; padding-top:15px;}

/*===========================| PADDING |============================*/
.PdTop5{padding-top:5px;}
.PdTop10{padding-top:10px;}
.PdTop15{padding-top:15px;}
.PdTop20{padding-top:20px;}
.PdTop25{padding-top:25px;}
.PdTop30{padding-top:30px;}
.PdTop35{padding-top:35px;}
.PdLR20{padding:0px 20px 20px 20px;}

/*=========================| FONT COLORS & SIZE |==========================*/
.Yellow{color:#DC8F1C;}
.Gray{color:#2E2E2E;}
.Green{color:#009900;}
.BlueL{color:#333399;}
.Red{color:#B60B00;}
.Merun{color:#993300;}
.Orange{color:#E36C0A;}
.White{color:#fff;}
.Underline{text-decoration:underline;}
.Font18{font-size:18px;}
.Font12{font-size:12px;}
.Font11{font-size:11px;}